
.mejs__container{background:none !important}.video-pro{width:100% !important;height:auto !important;max-width:100%;-webkit-touch-callout:none !important;-webkit-user-select:none !important;user-select:none !important}.video-pro *{-webkit-touch-callout:none !important;-webkit-user-select:none !important;user-select:none !important}.video-pro.hide-controls .mejs__controls{display:none}.video-pro.hide-play .mejs__overlay-button{display:none}

#stacks_in_813436 {
	margin:  10px;
}
#stacks_in_21207 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21207 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_21207 #jwresp_col2_stacks_in_21207{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_21207 #jwresp_col1_stacks_in_21207,#stacks_in_21207 #jwresp_col2_stacks_in_21207{width:100%;float:none;display:block}#stacks_in_21207 #jwresp_col1_stacks_in_21207{margin-bottom:15px}}

#stacks_in_21207 {
	margin:  10px;
}

#stacks_in_21230 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_813442 {
	margin: 60px 0px 20px 0px;
}
#stacks_in_813546 .preloader{margin:0 auto;position:relative;background:transparent;overflow:hidden}#stacks_in_813546 .preloader .default{height:100%;width:100%}#stacks_in_813546 .preloader .arrows{background:url(../index_files/preloader-images/arrows.gif) transparent center no-repeat}#stacks_in_813546 .preloader .ball{background:url(../index_files/preloader-images/ball.gif) transparent center no-repeat}#stacks_in_813546 .preloader .bars{background:url(../index_files/preloader-images/bars.gif) transparent center no-repeat}#stacks_in_813546 .preloader .circle{background:url(../index_files/preloader-images/circle.gif) transparent center no-repeat}#stacks_in_813546 .preloader .default{background:url(../index_files/preloader-images/default.gif) transparent center no-repeat}#stacks_in_813546 .preloader .pacman{background:url(../index_files/preloader-images/pacman.gif) transparent center no-repeat}#stacks_in_813546 .preloader .snake{background:url(../index_files/preloader-images/snake.gif) transparent center no-repeat}#stacks_in_813546 .preloader .squares{background:url(../index_files/preloader-images/squares.gif) transparent center no-repeat}#stacks_in_813546 .preloader .custom{background:url() transparent center no-repeat}#stacks_in_813546 .preloader .alt{position:absolute;padding:6px;background:#0C0C0C;border-top:solid 1px #0C0C0C;font-size:1.1em;color:#FFFFFF;opacity:0.00;bottom:0;left:0;width:100%;display:none;z-index:99}
.video-pro.stacks_in_813550{aspect-ratio:1280/720;}.video-pro.stacks_in_813550 .mejs__overlay-button,.video-pro.stacks_in_813550 .mejs__overlay-button svg{width:128px;height:128px}.video-pro.stacks_in_813550 .mejs__cta-layer,.video-pro.stacks_in_813550 .mejs-cta-layer{background-color:rgba(34, 34, 34, 0.80);backdrop-filter:blur(5px)}.video-pro.stacks_in_813550 .mejs__cta-close,.video-pro.stacks_in_813550 .mejs-cta-close{color:rgba(255, 255, 255, 1.00)}.video-pro.stacks_in_813550 .mejs__overlay-loading{display:none !important}
#stacks_in_21232 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21232 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_21232 #jwresp_col2_stacks_in_21232{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_21232 #jwresp_col1_stacks_in_21232,#stacks_in_21232 #jwresp_col2_stacks_in_21232{width:100%;float:none;display:block}#stacks_in_21232 #jwresp_col1_stacks_in_21232{margin-bottom:15px}}

#stacks_in_21232 {
	margin:  10px;
}
#stacks_in_21239 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21239 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_21239 #jwresp_col2_stacks_in_21239{ float:right; width:51%}@media screen and (max-width:770px){#stacks_in_21239 #jwresp_col1_stacks_in_21239,#stacks_in_21239 #jwresp_col2_stacks_in_21239{width:100%;float:none;display:block}#stacks_in_21239 #jwresp_col1_stacks_in_21239{margin-bottom:15px}}

#stacks_in_21239 {
	margin:  10px;
}

#stacks_in_813540 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_813339 {
	margin:  10px;
}

#stacks_in_813303 {
	margin: 10px 10px 10px 10px;
}
#stacks_in_813346 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813346 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813346 #jwresp_col2_stacks_in_813346{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_813346 #jwresp_col1_stacks_in_813346,#stacks_in_813346 #jwresp_col2_stacks_in_813346{width:100%;float:none;display:block}#stacks_in_813346 #jwresp_col1_stacks_in_813346{margin-bottom:15px}}

#stacks_in_813346 {
	margin:  10px;
}

#stacks_in_813412 {
	margin:  20px;
}

#stacks_in_813368 {
	margin: 10px 10px 10px 10px;
}
#stacks_in_813370 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813370 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813370 #jwresp_col2_stacks_in_813370{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_813370 #jwresp_col1_stacks_in_813370,#stacks_in_813370 #jwresp_col2_stacks_in_813370{width:100%;float:none;display:block}#stacks_in_813370 #jwresp_col1_stacks_in_813370{margin-bottom:15px}}

#stacks_in_813370 {
	margin:  10px;
}

#stacks_in_813415 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_813416 {
	font-size: 72%;
}

#stacks_in_813417 {
	margin:  10px;
}
#stacks_in_813414_5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813414_5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813414_5 #jwresp_col2_stacks_in_813414_5{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_813414_5 #jwresp_col1_stacks_in_813414_5,#stacks_in_813414_5 #jwresp_col2_stacks_in_813414_5{width:100%;float:none;display:block}#stacks_in_813414_5 #jwresp_col1_stacks_in_813414_5{margin-bottom:15px}}

#stacks_in_813414_3 {
	margin:  10px;
}

#stacks_in_813414_2 {
	font-size: 120%;
}
#stacks_in_813414_8 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: center;
}


#stacks_in_813414_8 a,
#stacks_in_813414_8 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 9px;
  
  overflow: hidden;
  height: 52px;
  line-height: 52px;
  text-decoration: none;
    
    border-width: 1px;
    
  border-style: solid;
  border-color: rgba(64, 224, 208, 1.00);

  
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.80);
  -moz-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.80);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.80);
  margin-bottom: 10px;
  

}


#stacks_in_813414_8 a .flat_button_2_text {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center !important;
  
}


#stacks_in_813414_8 a i,
#stacks_in_813414_8 a:visited i {
  font-size: 18px;
  display: inline-block;
  text-align: center;
  width: 52px;
  height: 52px;
  line-height: 52px;

  

  
    float: right;
    
      
      border-left: 1px solid rgba(64, 224, 208, 1.00);
      
    
  

  
}







  /* Flat Color Mode */
  #stacks_in_813414_8 a,
  #stacks_in_813414_8 a:visited {
    background-color: rgba(255, 255, 255, 1.00);
    color: rgba(35, 35, 35, 1.00) !important;
  }

  #stacks_in_813414_8 a:hover,
  #stacks_in_813414_8 a:active {
    background-color: rgba(255, 255, 255, 1.00);
    color: rgba(0, 170, 170, 1.00) !important;
  }

  #stacks_in_813414_8 a i,
  #stacks_in_813414_8 a:visited i {
    background-color: rgba(0, 170, 170, 1.00);
    color: rgba(35, 35, 35, 1.00);
  }

  #stacks_in_813414_8 a:hover i,
  #stacks_in_813414_8 a:active i {
    background-color: rgba(0, 170, 170, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_813414_8 a,
    #stacks_in_813414_8 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_813414_8 {
	margin:  20px;
}

#stacks_in_813414_7 {
	margin:  10px;
}

#stacks_in_813414_10 {
	margin:  10px;
}
/* Ornament Key by RapidWeaver Central  */

#ornament_keystacks_in_813414_12  {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

#ornament_key {
	padding-top: 10px;
	position: relative;
	height: 380px;
	width: 98%;
	bottom: -30px !important;
}

#stacks_in_813414_12  path {
	fill: #212121;
}


	
@font-face{font-family:'icomoon';src:url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.eot?8zq521');src:url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.eot?8zq521#iefix') format('embedded-opentype'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.woff2?8zq521') format('woff2'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.ttf?8zq521') format('truetype'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.woff?8zq521') format('woff'),url('../../../rw_common/plugins/stacks/scrollpage_icons/icomoon.svg?8zq521#icomoon') format('svg');font-weight:normal;font-style:normal}[class^="sp-icon-"],[class*=" sp-icon-"]{color:#FF9311;font-family:'icomoon' !important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.sp-icon-chevron-rounded:before{content:"\e600"}.sp-icon-chevron-rounded-thick:before{content:"\e601"}.sp-icon-chevron-thin:before{content:"\e602"}.sp-icon-chevron-thick:before{content:"\e603"}.sp-icon-arrow:before{content:"\e604"}.sp-icon-arrow-thin:before{content:"\e605"}.sp-icon-arrow-thick:before{content:"\e606"}.sp-icon-round-1:before{content:"\e607"}.sp-icon-round-2:before{content:"\e608"}.sp-icon-round-3:before{content:"\e609"}.sp-icon-round-4:before{content:"\e60a"}#ncd-sp-arrow{display:inline-block;line-height:0;z-index:1000000;padding: 0;background:#FFFFFF;border-radius: 100px;border-width: 0;border-style:solid;box-shadow: rgba(0,0,0,0.2) 0 1px 3px;text-shadow: 0 0 3px rgba(0,0,0,0.2);opacity:0;border-color:#232323}#ncd-sp-arrow i{font-size: 44px;}#ncd-sp-arrow.show i{cursor:pointer}#ncd-sp-arrow{position:fixed;opacity:0;margin: 60px;-webkit-transition:opacity 150ms,-webkit-transform 150ms;transition:opacity 150ms,transform 150ms;-webkit-transform:rotateY(-55deg);-ms-transform:rotateY(-55deg);transform:rotateY(-55deg)}#ncd-sp-arrow.show.down-amount,#ncd-sp-arrow.show.down-container{-webkit-transition:opacity 750ms 0,-webkit-transform 750ms 0;transition:opacity 750ms 0,transform 750ms 0;}#ncd-sp-arrow .rotateThis{-webkit-transition:-webkit-transform 700ms;transition:transform 700ms}#ncd-sp-arrow.show.down-amount .rotateThis,#ncd-sp-arrow.show.down-container .rotateThis{position:relative;-webkit-transform:rotate(-180deg);transform:rotate(-180deg)}#ncd-sp-arrow.down-amount .rotateThis,#ncd-sp-arrow.down-container .rotateThis{position:relative;-webkit-transform:rotate(0);transform:rotate(0)}#ncd-sp-arrow.show{opacity:1;-webkit-transform:rotateY(0) translateX(0) translateY(0) translateZ(100px) scale(1);transform:rotateY(0) translateX(0) translateY(0) translateZ(100px) scale(1)}#ncd-sp-arrow.tl{top:0;left:0}#ncd-sp-arrow.tc{top:0;left:50%}#ncd-sp-arrow.tr{top:0;right:0}#ncd-sp-arrow.bl{bottom:0;left:0}#ncd-sp-arrow.bc{bottom:0;left:50%}#ncd-sp-arrow.br{bottom:0;right:0}@media screen and (max-width:400px){#ncd-sp-arrow{display:none}}
#stacks_in_813424_62 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813424_62 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813424_62 #jwresp_col2_stacks_in_813424_62{ float:right; width:49%}@media screen and (max-width:900px){#stacks_in_813424_62 #jwresp_col1_stacks_in_813424_62,#stacks_in_813424_62 #jwresp_col2_stacks_in_813424_62{width:100%;float:none;display:block}#stacks_in_813424_62 #jwresp_col1_stacks_in_813424_62{margin-bottom:10px}}

#stacks_in_813424_62 {
	margin: 25px 0px 0px 0px;
	padding: 30px 10px 0px 10px;
}

#stacks_in_813424_63 {
	margin: 20px 0px 10px 0px;
}

#stacks_in_813424_66 {
	margin:  10px;
}
#stacks_in_813424_68 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813424_68 .jwresp_col{overflow:hidden;margin:0;width:54%; float:left;}#stacks_in_813424_68 #jwresp_col2_stacks_in_813424_68{ float:right; width:44%}@media screen and (max-width:600px){#stacks_in_813424_68 #jwresp_col1_stacks_in_813424_68,#stacks_in_813424_68 #jwresp_col2_stacks_in_813424_68{width:100%;float:none;display:block}#stacks_in_813424_68 #jwresp_col1_stacks_in_813424_68{margin-bottom:10px}}

#stacks_in_813424_68 {
	margin:  10px;
}

#stacks_in_813424_69 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_813424_72 {
	margin: 10px 15px 0px 0px;
}

#stacks_in_813424_74 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_813424_77 {
	margin: 10px 15px 0px 0px;
}
#stacks_in_813424_79 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813424_79 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_813424_79 #jwresp_col2_stacks_in_813424_79{ float:right; width:49%}@media screen and (max-width:600px){#stacks_in_813424_79 #jwresp_col1_stacks_in_813424_79,#stacks_in_813424_79 #jwresp_col2_stacks_in_813424_79{width:100%;float:none;display:block}#stacks_in_813424_79 #jwresp_col1_stacks_in_813424_79{margin-bottom:15px}}
/* Pavol's Star by RapidWeaver Central  */

#pavolstarstacks_in_813424_80 {
	text-decoration: none;
	padding: 20px;
}

#stacks_in_813424_80 svg {
	height: 188px;
	width: 173px;
}

#stacks_in_813424_80 path {
	stroke: #FF9311;
	stroke-width: 2px;
	
	fill: transparent;
 		
	stroke-dasharray: 630 497;
	stroke-dashoffset: 1130px;
	-webkit-animation: setoff 4s infinite linear;
}




@-webkit-keyframes setoff {
	0% {
    stroke-dashoffset: 1130;
}

100% {
	stroke-dashoffset: 0;
}

}

#stacks_in_813424_80 {
	margin: 10px 0px 10px 0px;
}

#stacks_out_813424_80 {
	width: 190px;
}

#stacks_in_813424_81 {
	margin: 25px 0px 0px 0px;
}

#stacks_in_813424_84 {
	margin: 10px 0px 10px 10px;
}

#stacks_in_813424_86 {
	font-weight: lighter;
}

#stacks_in_813424_87 {
	margin: 10px 15px 0px 0px;
}

#stacks_in_813424_90 {
	margin: 0px 0px 10px 35px;
}
#stacks_in_813424_93 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_813424_93 .jwresp_col{float:none} #stacks_in_813424_93 #jwresp_col2_stacks_in_813424_93{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_813424_93 #jwresp_col1_stacks_in_813424_93,#stacks_in_813424_93 #jwresp_col3_stacks_in_813424_93{width:32%}#stacks_in_813424_93 #jwresp_col1_stacks_in_813424_93{float:left}#stacks_in_813424_93 #jwresp_col3_stacks_in_813424_93{float:right} @media screen and (max-width:900px){#stacks_in_813424_93 #jwresp_col1_stacks_in_813424_93,#stacks_in_813424_93 #jwresp_col3_stacks_in_813424_93{margin-bottom:10px}#stacks_in_813424_93 #jwresp_col1_stacks_in_813424_93{width:49%}#stacks_in_813424_93 #jwresp_col3_stacks_in_813424_93{width:49%}#stacks_in_813424_93 #jwresp_col2_stacks_in_813424_93{clear:both;width:100%;display:block}}  @media screen and (max-width:600px){#stacks_in_813424_93 #jwresp_col1_stacks_in_813424_93,#stacks_in_813424_93 #jwresp_col3_stacks_in_813424_93,#stacks_in_813424_93 #jwresp_col2_stacks_in_813424_93{float:none;width:100%;display:block}#stacks_in_813424_93 #jwresp_col1_stacks_in_813424_93,#stacks_in_813424_93 #jwresp_col3_stacks_in_813424_93{margin-bottom:10px}} 

#stacks_in_813424_93 {
	padding: 0px 10px 10px 10px;
}

#stacks_in_813424_94 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_813424_94 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_813424_102 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_813424_102 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_813424_110 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_813424_110 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_813424_118 {
	margin: 10px 20px 30px 20px;
}
